python-gammu_2.5-1_amd64.deb


Advertisement

Description

python-gammu - Python module to communicate with mobile phones (Python 2)

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: python-gammu
Package version: 2.5
Package release: 1
Package architecture: amd64
Package type: deb
Installed size: 278 B
Download size: 73.52 KB
Official Mirror: archive.ubuntu.com
This provides gammu module, that can work with any phone Gammu supports - many Nokias, Siemens, Alcatel, ... This package installs the library for Python 2.

Alternatives

    Download

    Source package: python-gammu

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install python-gammu deb package:
      # sudo apt-get install python-gammu

    Files

    • /usr/lib/python2.7/dist-packages/gammu/__init__.py
    • /usr/lib/python2.7/dist-packages/gammu/_gammu.so
    • /usr/lib/python2.7/dist-packages/gammu/data.py
    • /usr/lib/python2.7/dist-packages/gammu/exception.py
    • /usr/lib/python2.7/dist-packages/gammu/smsd.py
    • /usr/lib/python2.7/dist-packages/gammu/worker.py
    • /usr/lib/python2.7/dist-packages/python_gammu-2.5.egg-info/PKG-INFO
    • /usr/lib/python2.7/dist-packages/python_gammu-2.5.egg-info/dependency_links.txt
    • /usr/lib/python2.7/dist-packages/python_gammu-2.5.egg-info/top_level.txt
    • /usr/share/doc/python-gammu/changelog.Debian.gz
    • /usr/share/doc/python-gammu/copyright

    Changelog

    2016-01-19 - Michal Čihař <nijel@debian.org> python-gammu (2.5-1) unstable; urgency=medium * New upstream release. - Compatible with current Gammu (Closes: #811492). * Add forgotten Vcs-* headers to debian/control.

    2015-09-02 - Michal Čihař <nijel@debian.org> python-gammu (2.4-1) unstable; urgency=medium * New upstream release. - Fixes FTBFS on s390x and ppc64. - Patch merged upstream.

    2015-09-01 - Michal Čihař <nijel@debian.org> python-gammu (2.3-2) unstable; urgency=medium * Upload to unstable.

    2015-06-03 - Michal Čihař <nijel@debian.org> python-gammu (2.3-1) experimental; urgency=medium * New upstream release. * Update debian/copyright to match upstream licensing.

    2015-04-15 - Michal Čihař <nijel@debian.org> python-gammu (2.1-1) experimental; urgency=medium * New upstream release. * Enable build time testsuite. * Install upstream changelog.

    2015-04-14 - Michal Čihař <nijel@debian.org> python-gammu (2.0-1) experimental; urgency=low * New source package split from Gammu by upstream. * Supports python 3 now.

    Advertisement
    Advertisement